.wp-pagenavi {
clear: both;
}

.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi a:visited {
padding: 2px;
margin: 2px;
text-decoration: none;
border: 0px solid #AFD5D3 !important;
font-size:10px;
font-weight: bold !important;
color: #F19EB0 !important;
background: #FCEBED !important;	
}

.wp-pagenavi a:hover {	
border: 0px solid #F7D5D7 !important;
color: #ffffff !important;
background: #F1AFBD !important;
}

.wp-pagenavi a:active {
padding: 2px;
margin: 2px;
text-decoration: none;
color: #fff !important;
font-weight:bold;
border: 0px solid #FEF4F5 !important;
background: #F0A2B2 !important;
}

.wp-pagenavi span.pages {
padding: 2px;
margin: 2px;
border: 0px solid #C3DCB5 !important;
font-size:10px;
color: #EB8E98 !important;
background: #FCEBED !important;
}

.wp-pagenavi span.current {
padding: 2px;
margin: 2px;
font-weight: bold;
border: 0px solid #FDECB8 !important;
font-size:10px;
color: #F5C6D0 !important;
background: #FCEBED !important;
}

.wp-pagenavi span.extend {
padding: 2px;
margin: 2px;	
border: 0px solid #AFD5D3 !important;
font-size:10px;
color: #F5C6D0 !important;
background: #fff !important;	
}